<script setup>
import {onMounted} from 'vue'
import {amisRender} from '@/utils.js'

onMounted(() => {
  amisRender(
      '#amis-overview',
      information => {
        return {
          type: 'page',
          body: 'Overview',
        }
      },
  )
})
</script>

<template>
  <div id="amis-overview"></div>
</template>

<style scoped>

</style>